
Grupo 2 B - Feature #4130

Feature # 3899 (Resolved): Etapa 1

Feature # 4128 (Resolved): Tareas

Diseño y Construcción del prototipo final

09/09/2024 11:04 PM - diego pizarro

Status: Resolved Start date: 08/20/2024

Priority: Normal Due date: 09/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realizó la construcción del primer prototipo. Al no poder realizar los movimientos requeridos con la garra, se creó el prototipo #2,

con el que se espera que pueda cumplir más movimientos.

History

#1 - 09/09/2024 11:10 PM - diego pizarro

- Due date changed from 08/30/2024 to 09/05/2024

#2 - 09/09/2024 11:16 PM - diego pizarro

- Status changed from New to Resolved
